.ix48xtransfer {
    background-image: url('/images/hr/transfer.png');
}
.ix48xemployees {
    background-image: url('/images/hr/employees.png');
}
.ix48xbulkedit {
    background-image: url('/images/hr/bulkedit.png');
}
.ix48ximportemployees {
    background-image: url('/images/hr/import.png');
}
.ix48xapplicants {
    background-image: url('/images/hr/applicants.png');
}
.ix48xprimarydata {
    background-image: url('/images/hr/primarydata.png');
}
.ix48xquickaction {
    background-image: url('/images/hr/quickaction.png');
}
.ix48xcontractor {
    background-image: url('/images/hr/contractor.png');
}
.ix48xreports {
    background-image: url('/images/hr/reports.png');
}
.ix48xtermination {
    background-image: url('/images/hr/termination.png');
}
.ix48xterminatedemployee {
    background-image: url('/images/hr/terminatedemployee.png');
}
.ix48xidcard {
    background-image: url('/images/hr/idcard.png');
}
.ix48xbirthday {
    background-image: url('/images/hr/birthday.png');
}
.ix48xemployeeprofile {
    background-image: url('/images/hr/employeeprofile.png');
}
.ix48xemployeelist {
    background-image: url('/images/hr/employeelist.png');
}
.ix48xmissingdocuments {
    background-image: url('/images/hr/missingDocuments.png');
}
.ix48xdata {
    background-image: url('/images/Acedamics/primarydata.png');
}
.ix48xCategories {
    background-image: url('/images/hr/Categories.png');
}
.ix48xContacts {
    background-image: url('/images/hr/Contacts.png');
}
.ix48xExperience {
    background-image: url('/images/hr/Experience.png');
}
.ix48xActions {
    background-image: url('/images/hr/Actions.png');
}
.ix48xEmpJoining {
    background-image: url('/images/hr/EmpJoining.png');
}
.ix48xEmpProbationList {
    background-image: url('/images/hr/EmployeeProbationList.png');
}
.ix48xResign {
    background-image: url('/images/hr/Resign.png');
}
.ix48xDocuments {
    background-image: url('/images/hr/Documents.png');
}
.ix48xManageDocuments {
    background-image: url('/images/hr/ManageDocuments.png');
}
.ix48xContract {
    background-image: url('/images/hr/Contract.png');
}
.ix48xJobLetter {
    background-image: url('/images/hr/JobLetter.png');
}


